
Redmine - Defect #13104

Wrong year in redmine footer: move redmine into 2013 

2013-02-07 17:45 - Anonymous

Status: Closed Start date:  

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version: 2.2.2

Description

The footer still seems to have the old date (2012) included, maybe this should be updated for the new releases to 2013 :-)

Powered by Redmine © 2006-2012 Jean-Philippe Lang

History

#1 - 2013-02-07 17:50 - Etienne Massip

- Category changed from Themes to UI

- Status changed from New to Closed

- Resolution set to Fixed

It's already updated in trunk: source:/trunk/app/views/layouts/base.html.erb@11169#L73.

Guess it could be in 2.2 branch too.

#2 - 2013-02-13 16:47 - Anonymous

Etienne Massip wrote:

It's already updated in trunk: source:/trunk/app/views/layouts/base.html.erb@11169#L73.

Guess it could be in 2.2 branch too.

 I updated to 2.2.3 today and still 2012 is shown. This is not a critical bug but this might show that redmine is up to date ;-)

#3 - 2013-02-13 17:04 - Daniel Felix

Any plugins which override this?

On my machine is 2013 as current year. I'm using current trunk.

#4 - 2013-02-13 17:21 - Anonymous

- File redmine_screenshot.JPG added

Daniel Felix wrote:

Any plugins which override this?

On my machine is 2013 as current year. I'm using current trunk.

 No, I haven't installed any plugins, see attached image (no plugins, wrong year in footer)

#5 - 2013-02-16 00:46 - Mischa The Evil

Florian, Daniel,

This has only been applied on current source:/trunk (with r11169 for #12788) which will evolve in a 2.3.x release-branch soon.

This hasn't been merged into the source:/branches/2.2-stable (2.2.x) release-branch which Etienne suggested already in note-1, thus it has not been

changed in Remdine 2.2.3.
https://www.redmine.org/projects/redmine/repository/svn/revisions/11169/entry/trunk/app/views/layouts/base.html.erb#L73
https://www.redmine.org/projects/redmine/repository/svn/revisions/11169/entry/trunk/app/views/layouts/base.html.erb#L73
https://www.redmine.org/projects/redmine/repository/svn/entry/trunk
https://www.redmine.org/projects/redmine/repository/svn/revisions/11169
https://www.redmine.org/issues/12788
https://www.redmine.org/projects/redmine/repository/svn/entry/branches/2.2-stable
https://www.redmine.org/versions/68
